<html>
  <head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}
    
    li.ok {color:#1cb31c}
    li.mm {color:#ffb300}
    li.no {color:#ff3939}
    
    .oro {
      color: #ffd801;
      text-shadow: 0 0 4px #f9ff34;
    }
    
    .img-final {
      -webkit-animation:spin 2s linear infinite;
      -moz-animation:spin 2s linear infinite;
      animation:spin 2s linear infinite;
    }
    @-moz-keyframes spin { 50% { -moz-transform: rotateZ(-10deg); } }
    @-webkit-keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); } }
    @keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); transform:rotateZ(-10deg); } }
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <!-- SLIDE 1 -->
        <section>
          <img src="../icon-buenas-practicas.png" />
          <h2>Buenas prácticas de seguridad</h2>
        </section>
        
        <!-- SLIDE 2 -->
        <section>
          <h3 class="sm">¿Cómo aplicamos estas buenas prácticas?</h3>
          <p>Muchas veces pensamos que la buena práctica parte del conocimiento técnico.</p>
        </section>
        
        <!-- SLIDE 3 -->
        <section>
          <section>
            <h3 class="sm">PROCESO</h3>
            <br />
            <br />
            <h2>↓</h2>
          </section>
          <section>
            <h3>Es más la construcción de un modelo de amenaza, construyendo prácticas y hábitos.</h3>
          </section>
        <!-- SLIDE 4 -->
        <section>
          <h3>¿Cuáles serian los pasos?</h3>
            <ul>
              <li> Identificar la necesidad</li>
              <li> Pensar qué estrategia nos sirve</li>
              <li> Planificarla</li>
              <li> Accionar</li>
              <li> Revisar</li>
              <li> Replanificar si es necesario</li>
            </ul>
        </section>
        <!-- SLIDE 5 -->
        <section>
          <h3>Las fotos en estos eventos también son críticas, ya que tienen metadatos.</h3>
            <ul>
              <li> ¿Qué objetivo tenemos al sacar fotos? Visibilidad y Privacidad </li>
              <li> ¿Qué recaudos tomamos al sacarlas?</li>
              <li> ¿Ocultamos rostros?</li>
              <li> ¿Visibilizamos cuadros de nuestra organización?</li>
            </ul>
        </section>
        <!-- SLIDE 6 -->
        <section>
          <h3> Acciones durante la marcha.</h3>
        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>Sigamos</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>
